Subject: Ticket Assigned - update statu
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Mon, 03 Oct 2022 05:20:40 +0000

Hi Hessah Alsufayyan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  update statu hi                    Bot:  Hi, welcome to Centrepoint Stores ?مرحبًا بك في متاجر سنتربوينت Bot:  Hi hi, what do you need help with? Customer:  ? Order Status Bot:  Please enter your order number to continue. Customer:  6171617849 Bot:    Great news! ? Your order is ready for pick-up   Please check your email or SMS for more details. Don't forget to collect your order within 14 days to avoid cancellation.  Bot:  Before you go, would you like to rate our Customer Service [Customer Feedback: Extremely Dissatisfied] Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:09 AM, 03rd Oct                   hessah                   Hi, Thank you for contacting us. How may I help you?           09:09 AM, 03rd Oct                     hi                    I have requested the change of order status to exchange the size of sandles i received but still same status           09:10 AM, 03rd Oct                     hi                    6171617849 ord           09:11 AM, 03rd Oct                   hessah                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:12 AM, 03rd Oct                   hessah                   Have the products been received and you want to change the status of the order to Received?           09:13 AM, 03rd Oct                     hi                    Yes received but i want to exchange the size of sandles           09:14 AM, 03rd Oct                   hessah                   We sincerely apologize for any inconvenience, we have forwarded your inquiry to the concerned team and one of our colleagues will contact you as soon as possible to help you resolve the issue.  We ask that you allow us some time so that we can work on this and do the work.           09:16 AM, 03rd Oct                   hessah                   Do you have any other questions that I can help you with?           09:16 AM, 03rd Oct                     hi                    No question kindly resolve this issues as soon as possible           09:17 AM, 03rd Oct                   hessah                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:20 AM, 03rd Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4952620